<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="SystemCouplingWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$53$1231$654$0.9250354$TopPane$Closed$0$53$0.4865963$654$0.2477292$$0$Bottom$True$0$53$1231$654$1$BottomPane$Closed$0$35$1231$0.3027523$0.1169916$$0$Right$True$0$53$1231$654$1$Top$True$0$53$488$654$0.3964257$OutlinePane$Docked$0$53$488$0.6055046$0.6055046$Data$0$DetailsPane$Docked$0$455$488$0.3853211$0.3853211$Property$0$RightPane$Closed$0$238$488$0.3027523$0.4092219$$0$Top$True$494$53$737$654$0.5987002$CustomerPane2$Closed$494$53$737$0.5978593$0.248227$$0$SystemCouplingWorkpageAfterChartPane$Docked$494$53$737$1$1$Solution Information$0$LeftPane$Closed$494$82$737$0.5412844$0.3914894$$0$MessagesPane$Closed$0$442$1231$98$0.2420749$$0$ProgressPane$Closed$0$546$1231$122$147$$0$HelpPane$Closed$508$53$0.4045492$654$212$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$53$1231$654$0.9250354$TopPane$Closed$0$53$0.4865963$654$0.2477292$$0$Bottom$True$0$53$1231$654$1$BottomPane$Closed$0$35$1231$0.3027523$0.1169916$$0$Right$True$0$53$1231$654$1$Top$True$0$53$338$654$0.2745735$OutlinePane$Docked$0$53$338$0.6009175$0.6009175$Data$0$DetailsPane$Docked$0$452$338$0.3899083$0.3899083$Property$0$RightPane$Closed$0$238$338$0.3027523$0.4092219$$0$Top$True$344$53$887$654$0.7205524$CustomerPane2$Docked$344$53$887$0.5978593$0.5978593$SystemCoupling.Scene$0$SystemCouplingWorkpageAfterChartPane$Docked$344$450$887$0.3929664$0.3929664$Solution Information$0$LeftPane$Closed$344$82$887$0.5412844$0.3914894$$0$MessagesPane$Closed$0$442$1231$98$0.2420749$$0$ProgressPane$Closed$0$546$1231$122$147$$0$HelpPane$Closed$508$53$0.4045492$654$212$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="Version" Value="1" ValueType="4"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>